

   
    .TeA_Procss_gep_hc-section {
      padding: 100px 0;
     
    }

  
   
    .TeA_Procss_gep_hc-grid {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
    }

   
    .TeA_Procss_gep_hc-card {
     position: relative;
    padding: 2.5rem 1.5rem;
    display: flex;
    flex-direction: column;
    min-height: 320px;
    background-color: transparent;
    border-bottom: 1px solid rgba(242, 104, 34, 0.2);
    border-right: 1px solid rgba(242, 104, 34, 0.2);
    /* cursor: pointer; */
    transition: background-color 1s ease;
    }

    
    .TeA_Procss_gep_hc-card:nth-child(3n) {
      border-right: none;
    }
    .TeA_Procss_gep_hc-card:nth-last-child(-n+3) {
      border-bottom: none;
    }

   
    .TeA_Procss_gep_hc-card:hover {
     
      background: linear-gradient(239.18deg, rgba(32, 63, 84, 0.2) -1.64%, rgba(255, 107, 53, 0.2) 100%);

    }

   
    .TeA_Procss_gep_hc-number {
      color: rgba(242, 104, 34, 0.4);
    font-weight: 700;
    font-size: clamp(2rem, 1.8143rem + 0.7619vw, 2.5rem);
    line-height: 120%;
    letter-spacing: 2%;
    }

    .TeA_Procss_gep_hc-content {
      display: flex;
      flex-direction: column;
    }

    .TeA_Procss_gep_hc-title {
     color: rgba(32, 63, 84, 1);
    margin: 0;
    transition: transform 0.4s ease;
    font-weight: 500;
    font-size: clamp(1rem, 0.9071rem + 0.381vw, 1.25rem);
    line-height: 120%;
    letter-spacing: 2%;
    }

    /* --- Masking Animation Wrapper --- */
    .TeA_Procss_gep_hc-desc-wrapper {
      display: grid;
      grid-template-rows: 0fr; 
      transition: grid-template-rows 1s cubic-bezier(0.2, 0.8, 0.2, 1);
    }

    .TeA_Procss_gep_hc-desc-inner {
      overflow: hidden;
    }

    .TeA_Procss_gep_hc-desc {
      color: rgba(30, 30, 30, 0.7);
    margin: 0;
    opacity: 0;
    transition: opacity 0.3s ease, transform 1s cubic-bezier(0.2, 0.8, 0.2, 1);
    font-weight: 400;
    font-size: clamp(0.75rem, 0.6571rem + 0.381vw, 1rem);
    line-height: 160%;
    letter-spacing: 2%;
    vertical-align: middle;
    }

  
    .TeA_Procss_gep_hc-card:nth-child(odd) .TeA_Procss_gep_hc-number {
      margin-bottom: auto;
    }
    .TeA_Procss_gep_hc-card:nth-child(odd) .TeA_Procss_gep_hc-desc {
      transform: translateY(15px);
    }

    .TeA_Procss_gep_hc-card:nth-child(even) .TeA_Procss_gep_hc-number {
      order: 2; 
      margin-top: auto; 
    }
    .TeA_Procss_gep_hc-card:nth-child(even) .TeA_Procss_gep_hc-content {
      order: 1;
    }
    .TeA_Procss_gep_hc-card:nth-child(even) .TeA_Procss_gep_hc-desc {
      transform: translateY(-15px);
    }

    
    .TeA_Procss_gep_hc-card:hover .TeA_Procss_gep_hc-desc-wrapper {
      grid-template-rows: 1fr;
    }
    .TeA_Procss_gep_hc-card:hover .TeA_Procss_gep_hc-desc {
      opacity: 1;
      transform: translateY(0);
      margin-top: 15px;
    }

   
  
    @media (max-width: 991px) {
      .TeA_Procss_gep_hc-grid {
        grid-template-columns: repeat(2, 1fr);
      }
      .TeA_Procss_gep_hc-card {
        padding: 1rem 1rem;
        min-height: 340px;
      
        border-right: 1px solid rgba(242, 104, 34, 0.2) !important;
        border-bottom: 1px solid rgba(242, 104, 34, 0.2) !important;
      }
      .TeA_Procss_gep_hc-card:nth-child(2n) {
        border-right: none !important;
      }
      .TeA_Procss_gep_hc-card:nth-last-child(-n+2) {
        border-bottom: none !important;
      }
    }

   
    @media (max-width: 767px) {
      .TeA_Procss_gep_hc-grid {
        grid-template-columns: 1fr;
      }
      .TeA_Procss_gep_hc-card {
        min-height: 208px;
        border-right: none !important;
        border-bottom: 1px solid #f6e8e2 !important;
         background: linear-gradient(239.18deg, rgba(32, 63, 84, 0.2) -1.64%, rgba(255, 107, 53, 0.2) 100%);
                 margin-bottom: 1rem;
      }
      .TeA_Procss_gep_hc-card:last-child {
        border-bottom: none !important;
      }
      .TeA_Procss_gep_hc-section{
        padding-top: 0;
                padding-bottom: 0px;
      }
      .TeA_Procss_gep_hc-desc-inner {
    overflow: visible;
}
.TeA_Procss_gep_hc-card:nth-child(odd) .TeA_Procss_gep_hc-desc {
    transform: translateY(0px);
}
.TeA_Procss_gep_hc-desc{
  opacity: 1;
}
.TeA_Procss_gep_hc-card .TeA_Procss_gep_hc-desc-wrapper {
    grid-template-rows: 1fr;
}
.TeA_Procss_gep_hc-card .TeA_Procss_gep_hc-desc {
    opacity: 1;
    transform: translateY(0);
    margin-top: 15px;
}
.TeA_Procss_gep_hc-card:nth-child(even) .TeA_Procss_gep_hc-desc {
    transform: translateY(0px);
}
.TeA_Procss_gep_hc-card:nth-child(even) .TeA_Procss_gep_hc-content {
    order: unset;
}
.TeA_Procss_gep_hc-card:nth-child(even) .TeA_Procss_gep_hc-number {
    order: 0;
    margin-top: 0;
    margin-bottom: 15px;
}
.TeA_Procss_gep_hc-card:nth-child(even) .TeA_Procss_gep_hc-number {
    order: 0;
    margin-top: 0;
    margin-bottom: 15px;
}
.TeA_Procss_gep_hc-card:nth-child(odd) .TeA_Procss_gep_hc-number {
    margin-bottom: 15px;
}
.TeA_Procss_gep_hc-number {
    margin-bottom: 15px;
}
    }